{
	"name": "form/nc/erp-sync/ksef/arr-tab.json",
	"firm_id": [
		{
			"show": "1. Ksef production",
			"value": "1",
			"folder": "",
			"tab": {
				"order-invoice": { "external_organization_id": "ksef" },
				"invoice-ksef-out": { "local_organization_id": "ksef", "external_organization_id": "ksef-rest" },
				"invoice-ksef-in": { "local_organization_id": "ksef", "external_organization_id": "ksef-rest" },
				"token": { "local_organization_id": "ksef", "external_organization_id": "ksef-rest" },
				"session-status": { "local_organization_id": "ksef", "external_organization_id": "ksef-rest" },
				"session-open": { "local_organization_id": "ksef", "external_organization_id": "ksef-rest" }
			}
		},
		{
			"show": "2. Ksef test",
			"value": "2",
			"folder": "",
			"tab": {
				"order-invoice": { "external_organization_id": "ksef-test" },
				"invoice-ksef-out": { "local_organization_id": "ksef-test", "external_organization_id": "ksef-rest-test" },
				"invoice-ksef-in": { "local_organization_id": "ksef-test", "external_organization_id": "ksef-rest-test" },
				"token": { "local_organization_id": "ksef-test", "external_organization_id": "ksef-rest-test" },
				"session-status": { "local_organization_id": "ksef-test", "external_organization_id": "ksef-rest-test" },
				"session-open": { "local_organization_id": "ksef-test", "external_organization_id": "ksef-rest-test" }
			}
		}
	],
	"local": [
		{
			"icon": "file-invoice",
			"show": "Invoice",
			"value": "order-invoice"
		},
		{
			"icon": "file-invoice-dollar",
			"show": "Ksef Invoice out",
			"table": "order-invoice",
			"value": "invoice-ksef-out"
		},
		{
			"icon": "file-import",
			"show": "Ksef Invoice in",
			"table": "order-invoice",
			"value": "invoice-ksef-in"
		},
		{
			"icon": "key",
			"show": "Ksef Token",
			"value": "token"
		},
		{
			"icon": "signal",
			"show": "Ksef Session status",
			"value": "session-status"
		},
		{
			"icon": "door-open",
			"show": "Ksef Open Sessions",
			"value": "session-open"
		},
		{
			"icon": "list",
			"show": "Invoice row",
			"value": "order_row-invoice"
		}
	]
}
